.blue-box {
  background-color: #e6f0ff;
  border-radius: 5px;
  padding: 20px;
}

.green-box {
  background-color: #d9ffe9;
  border-radius: 5px;
  padding: 20px;
}

.orange-box {
  background-color: #ffeedf;
  border-radius: 5px;
  padding: 20px;
}

.header-section-number {
  padding-right: .2em;
  font-weight: 500;
}

.level1 .header-section-number {
  display: inline-block;
  border-bottom: 3px solid;
}

.level1 h1 {
  border-bottom: 1px solid;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  text-align: left;
}

h1.title {
  font-weight: 700;
}

#header .subtitle {
  font-size: 1.5em;
}

body {
  font-size: 1.6rem;
  text-align: justify;
}

.right-align {
  text-align: right;
}

p.caption {
  font-size: 0.8em;
}

.quote {
  font-size: 1.2em;
  font-family:Open Sans;
  font-style:italic;
  border-left:8px solid #ffc8e1;
  padding: 20px;
  margin: 20px 0;
  border-radius: 17px;
}

.book .book-summary {
  width: 325px;
  position:absolute;
  top:0;
  left:-325px;
}

.book.with-summary .book-header.fixed {
  left: 325px;
}

.book.with-summary .book-body {
  left: 325px;
}
